{
    'name': "Outbound",
    'version': "1.0",
    'author': "Voylla Retail",
    'category': "Tools",

    'depends': ['stock', 'procurement','purchase','crm','sale','account','product','email_template','mail'],

    'data': [
        'security/outbound_security.xml',
        'security/ir.model.access.csv',
        'cs_view.xml',
        'sale_view.xml',
        'stock_move.xml',
        'sale_report.xml',
        'outbound_workflow.xml',
        'outbound_courier.xml',
        'rto_cr.xml',
        'report_saleorder1.xml',
        'scheduler_pending_orders.xml',
        'contacts.xml',
        'batch_movement.xml',
        "account_view.xml",
        "report_speedpost_label.xml",
        "report_bnplspeedpostlabel.xml",
        "order_import_view.xml",
        "failure_notification_view.xml",
        "courier_import.xml",
        "threep_shipping_mapping.xml",
        "account_invoice_view.xml",
        "inventory_locations.xml",
        "import_stock_movement.xml",
        "channels_view.xml",
        "order_modification.xml",
	"order_confirmation_rules_view.xml",
	"courier_eod_export_view.xml"
    ],
    'demo': [],
    'installable': True,
    'auto_install': False,
    'application': True,
}
